@media screen and (min-width: 1300px) {
    .headerRoot {
        width: 100vw;
        display: -webkit-box;
        /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox;
        /* TWEENER - IE 10 */
        display: -webkit-flex;
        /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex;
        /* NEW, Spec - Firefox, Chrome, Opera */
        padding: 0 0 0 1vw;
        align-items: center;
    }
    .headerLogo {
        width: 15vw;
        height: 15vw;
        display: inline-block;
    }
    .headerLogoImg {
        max-width: 100%;
        max-height: 100%;
    }
    .headerText {
        font-size: 7vh;
        font-family: cursive;
        color: #c9c9c9;
        display: inline-block;
    }
    .headerTopicDiv {
        margin-left: auto;
        margin-right: 0;
        width: 60vw;
        display: -webkit-box;
        /* OLD - iOS 6-, Safari 3.1-6, BB7 */
        display: -ms-flexbox;
        /* TWEENER - IE 10 */
        display: -webkit-flex;
        /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
        display: flex;
        /* NEW, Spec - Firefox, Chrome, Opera */
        justify-content: center;
        align-items: center;
    }
    .headerTopic {
        font-size: 5vh;
        font-family: cursive;
        color: coral;
    }
}